BODY {
     background-color: #fff;
	 FONT-FAMILY: Verdana, Arial, sans-serif;
	 font-size: 80%;
	 COLOR: #000000;
	     }

TD, TH {
     FONT-FAMILY: Verdana, Arial, sans-serif;
     font-size: 80%;
	 COLOR: #000000;
	 text-align: justify;
}
FORM {
margin-top: 0px;
margin-bottom: 0px;
}

A {
	TEXT-DECORATION: none;
}
A:link {	
	COLOR: #A8785B;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #666699;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #604c33;
	TEXT-DECORATION: underline;
}
A:active {
	COLOR: #604c33;
	TEXT-DECORATION: underline;
}

h1{
font-family: Times, serif;
font-size: 140%;
font-weight: bold;
text-align: center;
}

h2 {
font-size: 110%;
text-align:center;
}
h2.zagl {
margin-top: 0px;
}

.bg {
background-image:url('/e-res/law_r/img/fon_left.jpg');
background-repeat: repeat-y;
}
/*.bg_bot {
background-image:url('/e-res/law_r/img/fon_left.jpg');
background-repeat: repeat-y;
}*/
.bg_top {background-image: url('/e-res/law_r/img/fon_zagl.jpg')}
.block {padding-left: 20px}
.center {text-align:center}
.copy {
font-size: 85%;
text-align:center;
margin-top: 10px;
}
.info {text-align:center}
.line {
color: #D09171;
height: 1px;
}
.middle {vertical-align:middle}
.page {
width: 800px;
height:400px;
overflow: auto;
}
.prim {margin-right: 10px}
.right {text-align:right}
.right_top {
text-align:right;
padding-right:10px
}
.text {
padding:0px 30px 10px 40px;
}
.top {
font-size: 85%;
text-align: right;
padding-top: 20px;
}
.top_menu {
font-size: 85%;
text-align:right;
margin-right: 10px;
margin-bottom: 0px;
}